@charset "UTF-8";



/*========================================================
                    MAIN
=========================================================*/
section {
    padding: 60px 0;
}

section h2 {
    margin-bottom: 15px;
    font-size: 30px;
    font-weight: 400;
    line-height: 1.2;
    text-transform: uppercase;
    text-align: center;
}

.top-section {
    height: 100%;
    min-height: 100vh;
    padding: 210px 0 30px;
    background: url('../i/top-section-bg.jpg') no-repeat top center;
    background-size: cover;
}

.top-section::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .7);
}

.top-section .container {
    z-index: 2;
}

.top-section .container > button, .call-back-menu {
    display: block;
    margin: 0 0 20px auto;
    padding: 10px 20px;
    text-transform: uppercase;
    border: none;
    box-shadow: none;
    color: #ffffff;
    background: #ff7f04;
}

.top-section .container > button:hover,
.top-section .container > button:active {
    background: #ee8e32;
}

.top-section .white-bg:first-of-type {
    margin-bottom: 30px;
}

.top-section .white-bg,
.top-section .white-bg li {
    text-align: center;
}

.top-section .white-bg > h1,
.top-section .white-bg > li span {
    display: inline;
    font-weight: 700;
    line-height: 1.15;
    text-transform: uppercase;
    background-color: #ffffff;
    box-shadow: -8px 0 0 1px #ffffff, 8px 0 0 1px #ffffff;
}

.top-section .white-bg > h1 {
    font-size: 44px;
}

.top-section .white-bg > li {
    display: block;
    margin-bottom: 12px;
    font-size: 24px;
}

.top-section .container > .flex-block {
    height: calc(100% - 136px);
    align-items: center;

}

.top-section .container > .flex-block > div:first-child {
    flex-basis: 62.5%;
    max-width: 62.5%;
}

.top-section .container > .flex-block > div:first-child h3 {
    margin-bottom: 10px;
    font-size: 26px;
    text-align: center;
    text-transform: uppercase;
}

.top-section .container > .flex-block > div:first-child h3 > span {
    padding: 3px 10px;
    background: #ffffff;
}

.top-section .container > .flex-block > div:first-child h3 > span span {
    font-weight: 400;
}

.top-section .container > .flex-block .flex-block {
    margin-bottom: 15px;
}

.top-section .container > .flex-block .flex-block > div {
    flex: 0 0 33%;
    width: 33%;
    padding: 0 10px 10px;
}

.top-section .container > .flex-block .flex-block > div a:last-child {
    display: block;
    padding: 2px 5px;
    font-size: 18px;
    line-height: 1.2;
    text-align: center;
    color: inherit;
    background: #ffffff;
}

.top-section .container > .flex-block > div:last-child {
    flex-basis: 37.5%;
    max-width: 37.5%;
    padding: 30px 20px;
    border-radius: 25px;
    border: 2px solid #ff730c;
    background: #ffffff;
}

.top-section .container > .flex-block > div:last-child h3 {
    margin-bottom: 10px;
    font-size: 26px;
    text-align: center;
    font-weight: 400;
}

.top-section .container > .flex-block > div:last-child > ul li,
.top-section .container > .flex-block > div:last-child > p {
    font-size: 14px;
}

.top-section .container > .flex-block > div:last-child > p {
    text-indent: 60px;
}

.top-section .container > .flex-block > div:last-child > p:last-of-type {
    margin-bottom: 10px;
}

.top-section .container > .flex-block > div:last-child > ul,
.our-work-section .form-body ul {
    margin: 0 0 15px 60px;
    list-style-type: disc;
}

.top-section form label {
    margin-bottom: 10px;
    font-weight: 700;
}

.top-section form button,
.prefooter-section form button,
.cost-per-menr-body form button {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    padding: 4px 0;
    text-transform: uppercase;
    line-height: 1;
    border-radius: 4px;
    border: none;
    color: #ffffff;
    -webkit-transition: .5s;
       -moz-transition: .5s;
         -o-transition: .5s;
            transition: .5s;
}

.top-section form button,
.prefooter-section form button {
    background: #71aa00;
    background: -moz-linear-gradient(top,  #71aa00 0%, #a3cb85 100%);
    background: -webkit-linear-gradient(top,  #71aa00 0%,#a3cb85 100%);
    background: linear-gradient(to bottom,  #71aa00 0%,#a3cb85 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71aa00', endColorstr='#a3cb85',GradientType=0 );
}

.top-section form button span {
    font-size: smaller;
    text-transform: none;
}

.top-section form button:hover,
.prefooter-section form button:hover {
    background: #a3cb85;
    background: -moz-linear-gradient(top,  #a3cb85 0%, #71aa00 100%);
    background: -webkit-linear-gradient(top,  #a3cb85 0%, #71aa00 100%);
    background: linear-gradient(to bottom,  #a3cb85 0%,#71aa00 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#71aa00', endColorstr='#a3cb85',GradientType=0 );
}

.top-section form button + p {
    font-size: 12px;
    text-align: center;
}

.progress-block {
    padding: 20px 0;
    background: #a3cb85;
    background: -moz-linear-gradient(top, #a3cb85 0%, #71aa00 100%);
    background: -webkit-linear-gradient(top, #a3cb85 0%, #71aa00 100%);
    background: linear-gradient(to bottom, #a3cb85 0%,#71aa00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71aa00', endColorstr='#a3cb85',GradientType=0 );
}

.progress-block ul li {
    width: 31%;
    max-width: 350px;
    text-align: center;
    color: #ffffff;
}

.progress-block ul li span:first-child {
    display: block;
    font-family: "PT Serif", serif;
    font-size: 60px;
    font-weight: 700;
    line-height: 1.2;
}

.cost-section .card-price {
    flex-basis: 31.33333333%;
    width: 31.33333333%;
    max-width: 350px;
    margin-bottom: 40px;
}

.cost-section .card-price h4 {
    font-size: 18px;
    text-align: center;
}

.cost-section .card-price .card-body {
    padding: 20px 30px;
    background: #ff961e;
}

.cost-section .card-price .card-body picture {
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 10px;
    padding-top: 73%;
    background: #ffffff;
}

.cost-section .card-price .card-body picture img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: 80%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

.cost-section .card-price .card-body ul {
    margin-bottom: 10px;
    padding-left: 0;
}

.cost-section .card-price .card-body ul li {
    font-size: 13px;
    color: #ffffff;
}

.cost-section .card-price .card-body .price {
    margin-bottom: 15px;
    padding: 10px 10px 0 10px;
    font-size: 18px;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    background: white;
    color: #8eb868;
}

.cost-section .card-price .card-body .price span {
    color: #28961e;
    font-size: 24px;
}

.cost-section .card-price .card-body button {
    display: block;
    width: 100%;
    height: 46px;
    font-size: 15px;
    text-transform: uppercase;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    color: #ffffff;
}

.cost-section .card-price .card-body button:nth-last-child(2) {
    margin-bottom: 15px;
    background: #cb60b3;
}

.cost-section .card-price .card-body button:nth-last-child(1) {
    background: #72aa00;
}

.well-benefits-section {
    background-color: #fbfbfb;
}

.well-benefits-section h2 + .subtitle {
    margin-bottom: 35px;
    font-weight: 400;
    line-height: 1.2;
    text-transform: uppercase;
    text-align: center;
}

.well-benefits-list li,
.scheme-work-section li {
    position: relative;
    flex: 0 0 31%;
    width: 31%;
    max-width: 300px;
}

.well-benefits-list li {
    margin-bottom: 50px;
}

.well-benefits-list li:nth-last-child(3),
.well-benefits-list li:nth-last-child(2),
.well-benefits-list li:nth-last-child(1) {
    margin-bottom: 0;
}

.well-benefits-list li svg,
.scheme-work-section li svg {
    width: 65px;
    height: 65px;
    margin-bottom: 20px;
    fill: url('#header-shape-gradient') #2a971d;
}

#header-shape-gradient {
--color-stop: #2a971d;
--color-bot: #8fc02a;
}

.well-benefits-list li h4,
.scheme-work-section li h4 {
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: 500;
}

.well-benefits-list li p,
.scheme-work-section li p {
    font-weight: 300;
}

.offer-text-block {
    padding: 60px 0;
    background-color: #f2f2f2;
}

.offer-text-block::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 50%;
    height: 100%;
    background: url('../i/offer-text-bg.jpg') no-repeat;
    background-position: top right;
    background-size: auto 100%;
}

.offer-text-block .container {
    padding-left: 40%;
}

.confidence-section {
    background: #71a538;
}

.confidence-section h2 {
    margin-bottom: 35px;
    color: #ffffff;
}

.confidence-section li {
    flex: 0 0 23%;
    width: 23%;
    max-width: 260px;
    margin-bottom: 30px;
    padding: 20px 15px;
    text-align: center;
    background-color: #ffffff;
}

.confidence-section li picture {
    display: block;
    margin-bottom: 20px;
}

.confidence-section li h4 {
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: 400;
    color: #ff730c;
}

.confidence-section li p {
    font-weight: 300;
}

.offer-text-block .container p {
    margin-bottom: 10px;
    font-family: 'PT Serif', serif;
    font-weight: 300;
    font-style: italic;
    letter-spacing: .04em;
    line-height: 1.7;
}

.scheme-work-section h2 {
    margin-bottom: 50px;
}

.scheme-work-section ul {
    position: relative;
    padding-top: 30px;
}

.scheme-work-section li {
    position: relative;
    padding: 10px 20px;
    text-align: center;
}

.scheme-work-section li:nth-child(1),
.scheme-work-section li:nth-child(2),
.scheme-work-section li:nth-child(3) {
    margin-bottom: 100px;
}

.scheme-work-section li::before,
.scheme-work-section li::after {
    position: absolute;
    display: block;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    line-height: 2em;
    color: #ffffff;
}

.scheme-work-section li::before {
    top: 0;
    left: 0;
    width: 2em;
    height: 2em;
    background-color: #ff961e;
}

.scheme-work-section li::after {
    content: '';
    top: -30px;
    left: calc(1em - 2px);
    width: 100%;
    height: 30px;
    border-top: 4px solid #ff961e;
    border-left: 4px solid #ff961e;
}

.scheme-work-section li:nth-child(1):before {
    content: '1';
}

.scheme-work-section li:nth-child(2):before {
    content: '2';
}

.scheme-work-section li:nth-child(3):before {
    content: '3';
}

.scheme-work-section li:nth-child(4):before {
    content: '4';
}

.scheme-work-section li:nth-child(5):before {
    content: '5';
}

.scheme-work-section li:nth-child(6):before {
    content: '6';
}

.our-work-section h2 {
    margin-bottom: 35px;
}

.our-work-section .swiper-button-next,
.our-work-section .swiper-button-prev {
    top: calc(50% + 30px);
}

.our-work-section .swiper-button-next {
    right: -40px;
}

.our-work-section .swiper-button-prev {
    left: -40px;
}

.our-work-section picture:hover {
    cursor: zoom-in;
}

.cost-per-menr-body {
    top: -1px;
    padding: 0 0 60px;
    background: #71a538;
}

.cost-per-menr-body h2 {
    margin-bottom: 35px;
    font-size: 26px;
    font-weight: 400;
    line-height: 1.2;
    text-transform: uppercase;
    text-align: center;
    color: #ffffff;
}

.cost-per-menr-body .field-body {
    flex: 0 0 30%;
    width: 30%;
}

.cost-per-menr-body .field-body.agree-field {
    order: 1;
    flex: 0 0 100%;
    width: 100%;
    margin-bottom: 0;
}

.cost-per-menr-body input[type="text"] {
    background: #fffff2;
}

.cost-per-menr-body form button {
    padding: 15px 0;
    background: #cb60b3;
}

.cost-per-menr-body form button:hover {
    background: rgba(203, 96, 180, 0.75);
}

.prefooter-section {
    padding-bottom: 30px;
    background-color: #fffff2;
}

.prefooter-section::after {
    content: "";
    position: absolute;
    top: 30px;
    left: 50%;
    display: block;
    width: 50%;
    height: calc(100% - 30px);
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
    background: url('../i/prefooter-bg.jpg') no-repeat center left;
    background-size: auto 100%;
}

.prefooter-section h2 {
    padding-left: 50%;
}

.prefooter-section h2 + p {
    margin-bottom: 20px;
    padding-left: 50%;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
    line-height: 1.2;
}

.prefooter-section form {
    margin-left: 50%;
    width: 50%;
    padding: 0 20px;
}

.prefooter-section form .field-body:last-of-type {
    margin-bottom: 0;
}

.prefooter-section form button {
    margin-bottom: 0;
    padding: 10px 0;
}

/*========================================================
                            MEDIA
=========================================================*/

@media all and (max-width: 1240px) {

    .our-work-section .swiper-container {
        width: calc(100% - 60px);
    }

    .our-work-section .swiper-button-next {
        right: 0;
    }

    .our-work-section .swiper-button-prev {
        left: 0;
    }
}

@media all and (max-width: 1025px) {
    .top-section {
        padding-top: 80px;
    }

    .scheme-work-section li::after {
        width: calc(100% - 1em);
    }
}

@media all and (max-width: 800px) {
    .progress-block ul li span:first-child {
        font-size: 40px;
    }

    .confidence-section li {
        flex: 0 0 250px;
        width: 250px;
    }
}

@media all and (max-width: 768px) {
    .top-section .container > .flex-block > div:first-child,
    .top-section .container > .flex-block > div:last-child {
        flex-basis: 100%;
        max-width: 100%;
    }

    .confidence-section ul.flex-block {
        justify-content: space-around;
    }

    .confidence-section li {
        flex: 0 0 270px;
        width: 270px;
    }
}

@media all and (max-width: 640px) {
    .top-section .white-bg > h1 {
        font-size: 36px;
    }

    .top-section .white-bg > li {
        font-size: 20px;
    }

    .progress-block ul li span:first-child {
        font-size: 24px;
    }

    .offer-text-block .container {
        padding-left: 0;
    }

    .offer-text-block::before,
    .prefooter-section::after {
        content: none;
    }

    .prefooter-section h2,
    .prefooter-section h2 + p {
        padding-left: 0;
    }

    .prefooter-section form {
        width: 100%;
        margin-left: 0;
    }
}

@media all and (max-width: 560px) {
    .cost-section ul.flex-block {
        justify-content: center;
    }

    .cost-section .card-price {
        flex-basis: 270px;
        width: 270px;
        max-width: 270px;
    }

    .well-benefits-list li,
    .scheme-work-section li {
        flex-basis: 48%;
        width: 48%;
    }

    .well-benefits-list li:nth-last-child(1) {
        margin: 50px auto 0;
    }

    .cost-per-menr-body .field-body {
        flex-basis: 100%;
        width: 100%;
    }

    .cost-per-menr-body .field-body.agree-field {
        order: 0;
        margin-bottom: 20px;
    }

    .cost-per-menr-body .field-body:last-of-type {
        margin-bottom: 0;
    }
}

@media all and (max-width: 420px) {

    .top-section {
        padding-top: 65px;
    }

    .top-section .white-bg > h1 {
        font-size: 28px;
    }

    .top-section .white-bg > li {
        font-size: 18px;
    }

    .top-section .container > .flex-block > div:first-child h3,
    .top-section .container > .flex-block > div:last-child h3,
    .our-work-section .form-body h3,
    .confidence-section .confidence-list li h3 {
        font-size: 20px;
    }

    .progress-block ul li {
        width: 100%;
        margin: 0 0 15px;
        justify-content: center;
    }

    section h2 {
        font-size: 24px;
    }
}